<?php

	session_start();

	 // On detruit les variables de notre session  
	 unset($_SESSION['checkbox']);

	 
	 //session_unset();  

	  
	$_SESSION['checkbox'] = array();
	//$_SESSION['panier']['id'] = array();
 

	//array_push($_SESSION['checkbox'],"lulu");

	//array_push($_SESSION['checkbox'],"patoche");

	
	/*foreach( $_SESSION['checkbox'] as $value ) 
	         echo $value . '<br />'; // affichage*/

	
	//echo $_SESSION['checkbox'][0];
	//echo '<br />';
	//echo $_SESSION['checkbox'][1];
	
	
	//var_dump($_SESSION);
	//print_r($_SESSION['checkbox']); 
	

	
	header("Location: debug_ajouter_caracteristiques.php");



?>